// This Panel.cfg file created by FS Panel Studio panel editor utility - http://www.fspanelstudio.com
// Built Monday, December 01, 2008 at 18:01 FSPS Build:20340

[Window Titles]
Window00=New Window
Window01=Whiskey Compass
Window02=Yoke
Window03=GPS
Window04=Pushback panel
Window05=Relative Wind
Window06=ap
Fixed Window30=REAR_RIGHT
Fixed Window31=FORWARD_LEFT
Fixed Window32=FORWARD_RIGHT
Fixed Window33=LEFT
Fixed Window34=RIGHT
Fixed Window35=REAR_LEFT
Fixed Window36=REAR


[VIEWS]
VIEW_FORWARD_RIGHT_WINDOWS=32

VIEW_RIGHT_WINDOWS=34

VIEW_REAR_RIGHT_WINDOWS=30

VIEW_REAR_WINDOWS=36

VIEW_REAR_LEFT_WINDOWS=35

VIEW_LEFT_WINDOWS=33

VIEW_FORWARD_LEFT_WINDOWS=31



//--------------------------------------------------------
[Window00]
file=177rg_main.bmp 
size_mm=1024
position=7
visible=1
ident=0
window_size= 1.000, 0.739
window_pos= 0.000, 0.261

gauge00=Mooney_Bravo!Attitude,  318,120,119,111
gauge01=Mooney_Bravo!HSI,  318,237,118,113
gauge02=BENDIX_KING_RADIOS_OPEN,  131,511,34,53
gauge03=Cessna182RG!Fuel,  211,433,126,35
gauge04=Cessna182RG!Oil_Press_Temp,  212,376,124,34
gauge05=CESSNA_182.SUCTION,  143,145,31,28
gauge06=Extra-300!Timer,  110,186,72,76
gauge07=Cessna182RG!Airspeed,  206,129,100
gauge08=Cessna182RG!Altimeter,  452,131,100
gauge09=Cessna182RG!Vertical_Speed,  451,249,100
gauge10=Cessna182RG!Tachometer,  587,377,97,99
gauge11=Cessna182RG!VOR1,  568,249,103,100
gauge12=CESSNA!IOAT,  91,269,80,41
gauge13=CESSNA!Flaps,  925,372,63,99
gauge14=BENDIX_KING_RADIO!Bendix-King Radio ADF,  691,  368 ,209,57
gauge15=BENDIX_KING_RADIO!Bendix-King Radio AP,  687,94,210,60
gauge16=BENDIX_KING_RADIO!Bendix-King Radio DME,  692,311,206,57
gauge17=BENDIX_KING_RADIO!Bendix-King Radio Nav-Comm 1,  688,153,209,81
gauge18=BENDIX_KING_RADIO!Bendix-King Radio Nav-Comm 2,  690,234,208,79
gauge19=BENDIX_KING_RADIO!Bendix-King Radio Xpndr,  692,425,208,64
gauge20=Extra-300!Starter,  169,511,68,57
gauge21=Extra-300!Controls,  689,507,212,56
gauge22=Cessna182RG!Landing_Gear,  903,496,29,71
gauge23=Mooney_Bravo!Gear Light,  940,497,43,19
gauge24=Mooney_Bravo!Strobe Lights,  435,527,25
gauge25=CESSNA!Master_Alt_Bat,  98,511,40,59
gauge26=Cessna182RG!ADF,  475,373,105,104
gauge27=Cessna182RG!Carb_Heat,  530,509,24,57
gauge28=Cessna182RG!Engine_Primer,  555,509,24,57
gauge29=Cessna182RG!Vacuum_Ampermeter,  911,246,103,105
gauge30=Mooney_Bravo!Landing Lights,  461,527,25
gauge31=Mooney_Bravo!Navigation Lights,  408,528,25
gauge32=Mooney_Bravo!Taxi Lights,  381,527,25
gauge33=Mooney_Bravo!Pitot Heat,  355,527,23,37
gauge34=Mooney_Bravo!OMI Lights,  592,91,52,20
gauge35=Mooney_Bravo!Autopilot Switch,  649,92,20
gauge37=CESSNA!Compass Display Toggle,  563,92,20
gauge38=CESSNA!Fuel_Selector,  580,509,47,57
gauge39=CESSNA!Pitch_Trim,  629,509,36,57
gauge41=Cessna182RG!Turn_Indicator,  203,245,100
gauge42=CESSNA!DME,  79,313,103,41
gauge43=CESSNA!GPS Display Toggle,  539,92,20
gauge44=Extra-300!Nav GPS Switch,  947,519,29
gauge45=cessna182s!Oil_Press_Temp,  910,122,109,113
gauge46=cessna_182.directional_gyro,  560,120,125,123
gauge47=cessna_182.egt_cht.1,  89,408,86,84


//--------------------------------------------------------
[Window01]
file=Compass.bmp 
size_mm=70,70
window_size_ratio=1.000  
position=2
visible=0
ident=COMPASS_PANEL
window_size= 0.118, 0.119
window_pos= 0.896, 0.000

gauge00=Magnetic_Compass!Magnetic-Compass,  0,0,70,70


//--------------------------------------------------------
[Window02]
file=yoke.bmp 
file_1024=yoke.bmp 
size_mm=706
window_size_ratio=1.000  
position=0
visible=1
ident=37
window_size= 0.500, 0.420
window_pos= 0.110, 0.590



//--------------------------------------------------------
[Window03]
Background_color=16,16,16 
size_mm=150,250
window_size_ratio=1.000  
position=8
visible=0
ident=GPS_PANEL
window_size= 0.216, 0.466
window_pos= 0.754, 0.484

gauge00=gps!gps,  0,0,150,250


//--------------------------------------------------------
[Window04]
Background_color=0,0,0 
size_mm=146,100
position=2
visible=0
ident=10005
window_size= 0.120, 0.120
window_pos= 0.000, 0.000

gauge00=rcb-gauges!PushbackStates,  0,0,1
gauge01=rcb-gauges!PushbackDisplay,  0,36,86,64
gauge02=rcb-gauges!PushbackSoundOff,  0,0,1
gauge03=rcb-gauges!Taxispeed,  86,36,60,64
gauge04=rcb-gauges!AutoTaxiAfterParkingbrake,  97,0,49,36
gauge05=rcb-gauges!AutoTaxiAfterLanding,  48,0,49,36
gauge06=rcb-gauges!ParkingBrakeSwitch,  0,0,48,36


//--------------------------------------------------------
[Window05]
Background_color=0,0,0 
size_mm=91,91
window_size_ratio=1.000  
position=0
visible=0
ident=2003 <--- for the Relative Wind Icon

gauge00=Rel_Wind_v3.0!RelWind,  0,0,90,90


//--------------------------------------------------------
[Window06]
Background_color=0,0,0 
size_mm=512,211
window_size_ratio=1.000  
position=0
visible=0
ident=RADIO_STACK_PANEL
window_size= 0.240, 0.130
window_pos= 0.550, 0.450

gauge00=B1B.AUTOPILOT,  0,1,509,118
gauge01=b26!RLC_Multiradio,  108,126,292


//--------------------------------------------------------
[Fixed Window30]
file=back_right.bmp 
size_mm=1024,1024
position=7
visible=0
ident=30
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window31]
file=front_left.bmp 
size_mm=1024,1024
position=7
visible=0
ident=31
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window32]
file=front_right.bmp 
size_mm=1024,1024
position=7
visible=0
ident=32
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window33]
file=left.bmp 
size_mm=1024,1024
position=7
visible=0
ident=33
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window34]
file=right.bmp 
size_mm=1024,1024
position=7
visible=0
ident=34
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window35]
file=back_left.bmp 
size_mm=1024,1024
position=7
visible=0
ident=35
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000



//--------------------------------------------------------
[Fixed Window36]
file=back.bmp 
size_mm=1024,1024
position=7
visible=0
ident=36
render_3d_window=1
window_size= 1.000, 1.000
window_pos= 0.000, 0.000




[Default View]
X=0
Y=0
SIZE_X=8191
SIZE_Y=3608

